/* pas ke select */
#kelola_tagihan {
    color: #FFA53F;
    font-weight: 700;
    background: #017F62;
    border-radius: 8px;
}

#home, #bayar_tagihan, #pengaduan, #proses_pengaduan, #barang_titipan {
    color: #ffffff;
    text-decoration: none;
    transition: all 0.3s;
    background: #00604A;
    font-weight: 400;
}

.profile_di_tagihan {
    display: flex;
}

.profile_di_tagihan img {
    padding-right: 0.5rem;
}